Bug 14935 - kernel unstable
: kernel unstable
Status: CLOSED NOTABUG
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: 4.0.3
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-17 00:38 by
Modified: 2008-09-15 22:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-17 00:38:42
Полтора года работал на server x64 никаких зависаний замечено небыло.
Решил поставить Desktop - зависания в среднем каждые 15-20 минут. Похоже
зависает ядро. всё встаёт моментально, не на что не реагирует, в логах понятное
дело ни каких ошибок незамечено.
Несколько раз зависало при загрузке когда белые буквы бегут по черному фону (т.
е. до запуска графицеской среды) на разных местах.
Windows работает без сбоев. Память прверял разными тестами - ошибок нет.

[user@dima ~]$ cat /proc/cpuinfo
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 75
model name      : AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
stepping        : 2
cpu MHz         : 2009.380
cache size      : 512 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 2
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt lm 3dnowext
3dnow pni cx16 lahf_lm cmp_legacy svm cr8legacy ts fid vid ttp tm stc
bogomips        : 4022.71
clflush size    : 64

processor       : 1
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 75
model name      : AMD Athlon(tm) 64 X2 Dual Core Processor 3800+
stepping        : 2
cpu MHz         : 2009.380
cache size      : 512 KB
physical id     : 0
siblings        : 2
core id         : 1
cpu cores       : 2
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt lm 3dnowext
3dnow pni cx16 lahf_lm cmp_legacy svm cr8legacy ts fid vid ttp tm stc
bogomips        : 4018.84
clflush size    : 64

[user@dima ~]$ sudo pciscan -v
Recommended driver     Description
------------------     -----------
unknown                nVidia Corporation MCP61 Memory Controller [RAM memory]
                       10de:03ea:1043:8234  drivers:  not found 
class:005:00:00
                       slot: 0000:00:00.0  hwid: 1B34AC4C61CC0C3D

unknown                nVidia Corporation MCP61 LPC Bridge [ISA bridge]
                       10de:03e0:1043:8234  drivers:  not found 
class:006:01:00
                       slot: 0000:00:01.0  hwid: 968A7A4EB1FE407C

unknown                nVidia Corporation MCP61 SMBus [SMBus]
                       10de:03eb:1043:8234  drivers:  not found 
class:00c:05:00
                       slot: 0000:00:01.1  hwid: 10E17C13CAFC22DD

unknown                nVidia Corporation MCP61 Memory Controller [RAM memory]
                       10de:03f5:1043:8234  drivers:  not found 
class:005:00:00
                       slot: 0000:00:01.2  hwid: 3C07C024C89DF494

ohci-hcd               nVidia Corporation MCP61 USB Controller [OHCI USB
Controller]
                       10de:03f1:1043:8234  drivers: 2.6|ohci-hcd 2.4|usb-ohci
7:ohci-hcd  class:00c:03:10
                       slot: 0000:00:02.0  hwid: C2303FE68C80F586

ehci-hcd               nVidia Corporation MCP61 USB Controller [EHCI USB
Controller]
                       10de:03f2:1043:8234  drivers: ehci-hcd 7:ehci-hcd 
class:00c:03:20
                       slot: 0000:00:02.1  hwid: 521DAEBA7220C686

unknown                nVidia Corporation MCP61 PCI bridge [PCI bridge
Subtractive decode]
                       10de:03f3  drivers:  not found  class:006:04:01
                       slot: 0000:00:04.0  hwid: 4972AA483097F3FC

snd-hda-intel          nVidia Corporation MCP61 High Definition Audio []
                       10de:03f0:1043:8234  drivers: 24:snd-hda-intel 
class:004:03:00
                       slot: 0000:00:05.0  hwid: FF81BA906EF63FBE

amd74xx                nVidia Corporation MCP61 IDE [IDE interface storage
controller]
                       10de:03ec:1043:8234  drivers: 24:amd74xx 3:generic 
class:001:01:8a
                       slot: 0000:00:06.0  hwid: CE50677294A88CA7

forcedeth              nVidia Corporation MCP61 Ethernet [Bridge]
                       10de:03ef:1043:8234  drivers: 24:forcedeth 
class:006:80:00
                       slot: 0000:00:07.0  hwid: 31E888BF7FE3B1CD

sata_nv                nVidia Corporation MCP61 SATA Controller [IDE interface
storage controller]
                       10de:03f6:1043:8234  drivers: 24:sata_nv 3:generic 
class:001:01:85
                       slot: 0000:00:08.0  hwid: F3C3B91BCF7F5DA2

sata_nv                nVidia Corporation MCP61 SATA Controller [IDE interface
storage controller]
                       10de:03f6:1043:8234  drivers: 24:sata_nv 3:generic 
class:001:01:85
                       slot: 0000:00:08.1  hwid: F3C3B91BCF7F5DA2

shpchp                 nVidia Corporation MCP61 PCI Express bridge [PCI bridge
Normal decode]
                       10de:03e8  drivers: 7:shpchp  class:006:04:00
                       slot: 0000:00:09.0  hwid: CC38E173F71B5203

shpchp                 nVidia Corporation MCP61 PCI Express bridge [PCI bridge
Normal decode]
                       10de:03e9  drivers: 7:shpchp  class:006:04:00
                       slot: 0000:00:0b.0  hwid: CC39E073F61A5203

shpchp                 nVidia Corporation MCP61 PCI Express bridge [PCI bridge
Normal decode]
                       10de:03e9  drivers: 7:shpchp  class:006:04:00
                       slot: 0000:00:0c.0  hwid: CC39E073F61A5203

unknown                Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration [Host bridge]
                       1022:1100  drivers:  not found  class:006:00:00
                       slot: 0000:00:18.0  hwid: 4B91EE89C8F7C39C

unknown                Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Address Map [Host bridge]
                       1022:1101  drivers:  not found  class:006:00:00
                       slot: 0000:00:18.1  hwid: B0D1C43BC126DFF7

unknown                Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller [Host bridge]
                       1022:1102  drivers:  not found  class:006:00:00
                       slot: 0000:00:18.2  hwid: 5805F5F31667B01B

k8temp                 Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
Miscellaneous Control [Host bridge]
                       1022:1103  drivers: 24:k8temp  class:006:00:00
                       slot: 0000:00:18.3  hwid: 4AF39C5CB4C81F61

8139too                Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+
[Ethernet controller]
                       10ec:8139:10ec:8139  drivers: 112:8139too 24:8139cp
24:8139too 8139too  class:002:00:00
                       slot: 0000:01:08.0  hwid: 25C8B729345A752C

saa7134                Philips Semiconductors SAA7133/SAA7135 Video Broadcast
Decoder [Multimedia controller]
                       1131:7133:5ace:6090  drivers: 24:saa7134 saa7134 
class:004:80:00
                       slot: 0000:01:09.0  hwid: 3EFF7C7B5365FAA6

nvidia                 nVidia Corporation GeForce 7300 GS [VGA compatible
controller]
                       10de:01df:1043:81f1  drivers: 15:nvidia 9:nvidiafb 
class:003:00:00
                       slot: 0000:02:00.0  hwid: B36E861D55BD3127
Linux version 2.6.18-std-smp-alt12 (builder@apiary.armor.altlinux.org) (gcc
version 4.1.1 20070105 (ALT Linux, build 4.1.1-alt12)) #1 SMP Mon Feb 11
00:44:54 MSK 2008
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
 BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000bffc0000 (usable)
 BIOS-e820: 00000000bffc0000 - 00000000bffce000 (ACPI data)
 BIOS-e820: 00000000bffce000 - 00000000bfff0000 (ACPI NVS)
 BIOS-e820: 00000000bfff0000 - 00000000c0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
 BIOS-e820: 00000000ff780000 - 0000000100000000 (reserved)
2175MB HIGHMEM available.
896MB LOWMEM available.
found SMP MP-table at 000ff780
On node 0 totalpages: 786368
  DMA zone: 4096 pages, LIFO batch:0
  Normal zone: 225280 pages, LIFO batch:31
  HighMem zone: 556992 pages, LIFO batch:31
DMI present.
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Nvidia board detected. Ignoring ACPI timer override.
If you got timer trouble try acpi_use_timer_override
Intel MultiProcessor Specification v1.4
    Virtual Wire compatibility mode.
OEM ID: TEMPLATE Product ID:  APIC at: 0xFEE00000
Processor #0 15:11 APIC version 16
Processor #1 15:11 APIC version 16
I/O APIC #2 Version 17 at 0xFEC00000.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Processors: 2
Allocating PCI resources starting at c4000000 (gap: c0000000:3ec00000)
Detected 2009.380 MHz processor.
Built 1 zonelists.  Total pages: 786368
Kernel command line: auto BOOT_IMAGE=ALTLinux ro
root=UUID=5296f537-2320-4f14-a8e3-3c0761004308 resume=/dev/sdd1 panic=30 noapic
pci=nomsi acpi=off
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
spurious 8259A interrupt: IRQ7.
Console: colour dummy device 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 3115172k/3145472k available (1591k kernel code, 29132k reserved, 638k
data, 192k init, 2227968k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 4022.71 BogoMIPS (lpj=8045429)
Security Framework v1.0.0 initialized
Capability LSM initialized
Mount-cache hash table entries: 512
CPU: After generic identify, caps: 178bfbff ebd3fbff 00000000 00000000 00002001
00000000 0000001f
CPU: After vendor identify, caps: 178bfbff ebd3fbff 00000000 00000000 00002001
00000000 0000001f
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU 0(2) -> Core 0
CPU: After all inits, caps: 178bfbff ebd3fbff 00000000 00000410 00002001
00000000 0000001f
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Compat vDSO mapped to ffffe000.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
checking if image is initramfs... it is
Freeing initrd memory: 501k freed
CPU0: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+ stepping 02
SMP alternatives: switching to SMP code
Booting processor 1/1 eip 3000
Initializing CPU#1
Calibrating delay using timer specific routine.. 4018.84 BogoMIPS (lpj=8037686)
CPU: After generic identify, caps: 178bfbff ebd3fbff 00000000 00000000 00002001
00000000 0000001f
CPU: After vendor identify, caps: 178bfbff ebd3fbff 00000000 00000000 00002001
00000000 0000001f
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
CPU: L2 Cache: 512K (64 bytes/line)
CPU 1(2) -> Core 1
CPU: After all inits, caps: 178bfbff ebd3fbff 00000000 00000410 00002001
00000000 0000001f
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#1.
CPU1: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+ stepping 02
Total of 2 processors activated (8041.55 BogoMIPS).
checking TSC synchronization across 2 CPUs:
CPU#0 had 56 usecs TSC skew, fixed it up.
CPU#1 had -56 usecs TSC skew, fixed it up.
Brought up 2 CPUs
migration_cost=168
NET: Registered protocol family 16
PCI: PCI BIOS revision 3.00 entry at 0xf0031, last bus=4
PCI: Using configuration type 1
Setting up standard PCI resources
ACPI: Interpreter disabled.
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI: disabled
PnPBIOS: Scanning system for PnP BIOS support...
PnPBIOS: Found PnP BIOS installation structure at 0xc00f8030
PnPBIOS: PnP BIOS version 1.0, entry 0xf0000:0x90fa, dseg 0xf0000
PnPBIOS: Resource structure does not contain an end tag.
PnPBIOS: 17 nodes reported by PnP BIOS; 17 recorded by driver
PCI: Probing PCI hardware
PCI: Probing PCI hardware (bus 00)
PCI: Transparent bridge - 0000:00:04.0
Boot video device is 0000:02:00.0
PCI: Using IRQ router default [10de/03e0] at 0000:00:01.0
pnp: 00:0a: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:0a: ioport range 0xcf8-0xcff could not be reserved
pnp: 00:0a: ioport range 0x800-0x87f has been reserved
pnp: 00:0a: ioport range 0x880-0x8ff has been reserved
pnp: 00:0a: ioport range 0x500-0x57f has been reserved
pnp: 00:0a: ioport range 0x580-0x5ff has been reserved
pnp: 00:0a: ioport range 0xd00-0xd7f has been reserved
pnp: 00:0b: ioport range 0x4d0-0x4d1 has been reserved
pnp: 00:0b: ioport range 0xcf8-0xcff could not be reserved
PCI: Bridge: 0000:00:04.0
  IO window: e000-efff
  MEM window: dde00000-ddefffff
  PREFETCH window: d0000000-d00fffff
PCI: Bridge: 0000:00:09.0
  IO window: disabled.
  MEM window: ddf00000-dfffffff
  PREFETCH window: c0000000-cfffffff
PCI: Bridge: 0000:00:0b.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:0c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Setting latency timer of device 0000:00:04.0 to 64
PCI: Setting latency timer of device 0000:00:09.0 to 64
PCI: Setting latency timer of device 0000:00:0b.0 to 64
PCI: Setting latency timer of device 0000:00:0c.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
audit: initializing netlink socket (disabled)
audit(1205705078.620:1): initialized
highmem bounce pool size: 64 pages
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Initializing Cryptographic API
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:09.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:09.0:pcie00]
PCI: Setting latency timer of device 0000:00:0b.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:0b.0:pcie00]
PCI: Setting latency timer of device 0000:00:0c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:0c.0:pcie00]
vesafb: framebuffer at 0xc0000000, mapped to 0xf8800000, using 3750k, total
131072k
vesafb: mode is 800x600x16, linelength=1600, pages=2
vesafb: protected mode interface info at c000:d5a0
vesafb: pmi: set display start = c00cd5d6, set palette = c00cd640
vesafb: pmi: ports = 3b4 3b5 3ba 3c0 3c1 3c4 3c5 3c6 3c7 3c8 3c9 3cc 3ce 3cf
3d0
3d1 3d2 3d3 3d4 3d5 3da
vesafb: scrolling: redraw
vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
bootsplash 3.1.6-2004/03/31: looking for picture...<6> silentjpeg size 57947
bytes,<6>...found (800x600, 12886 bytes, v3).
Console: switching to colour frame buffer device 97x34
fb0: VESA VGA frame buffer device
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Real Time Clock Driver v1.12ac
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:10: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
PNP: PS/2 Controller [PNP0303,PNP0f13] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
NET: Registered protocol family 1
Using IPI No-Shortcut mode
Freeing unused kernel memory: 192k freed
input: AT Translated Set 2 keyboard as /class/input/input0
Time: pit clocksource has been installed.
Executing init=/init
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
NFORCE-MCP61: IDE controller at PCI slot 0000:00:06.0
NFORCE-MCP61: chipset revision 162
NFORCE-MCP61: not 100% native mode: will probe irqs later
NFORCE-MCP61: BIOS didn't set cable bits correctly. Enabling workaround.
NFORCE-MCP61: 0000:00:06.0 (rev a2) UDMA133 controller
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
Probing IDE interface ide0...
hda: TOSHIBA DVD-ROM SD-R1312, ATAPI CD/DVD-ROM drive
hdb: PIONEER DVD-RW DVR-115D, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
SCSI subsystem initialized
libata version 2.00 loaded.
sata_nv 0000:00:08.0: version 2.0
PCI: Guessed IRQ 15 for device 0000:00:08.0
PCI: Setting latency timer of device 0000:00:08.0 to 64
ata1: SATA max UDMA/133 cmd 0xD400 ctl 0xD082 bmdma 0xC880 irq 15
ata2: SATA max UDMA/133 cmd 0xD000 ctl 0xCC02 bmdma 0xC888 irq 15
scsi0 : sata_nv
ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata1.00: ATA-7, max UDMA7, 488397168 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/133
scsi1 : sata_nv
ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata2.00: ATA-8, max UDMA7, 625142448 sectors: LBA48 NCQ (depth 0/32)
ata2.00: ata2: dev 0 multi count 16
ata2.00: configured for UDMA/133
  Vendor: ATA       Model: SAMSUNG SP2504C   Rev: VT10
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 >
sd 0:0:0:0: Attached scsi disk sda
  Vendor: ATA       Model: SAMSUNG HD321KJ   Rev: CP10
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdb: 625142448 512-byte hdwr sectors (320073 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
SCSI device sdb: 625142448 512-byte hdwr sectors (320073 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
 sdb: sdb1 sdb2 < sdb5 >
sd 1:0:0:0: Attached scsi disk sdb
PCI: Guessed IRQ 5 for device 0000:00:08.1
PCI: Setting latency timer of device 0000:00:08.1 to 64
ata3: SATA max UDMA/133 cmd 0xC800 ctl 0xC482 bmdma 0xC000 irq 5
ata4: SATA max UDMA/133 cmd 0xC400 ctl 0xC082 bmdma 0xC008 irq 5
scsi2 : sata_nv
ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3.00: ATA-8, max UDMA7, 976773168 sectors: LBA48 NCQ (depth 0/32)
ata3.00: ata3: dev 0 multi count 16
ata3.00: configured for UDMA/133
scsi3 : sata_nv
ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata4.00: ATA-8, max UDMA7, 976773168 sectors: LBA48 NCQ (depth 0/32)
ata4.00: ata4: dev 0 multi count 16
ata4.00: configured for UDMA/133
  Vendor: ATA       Model: SAMSUNG HD501LJ   Rev: CR10
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
sdc: Write Protect is off
sdc: Mode Sense: 00 3a 00 00
SCSI device sdc: drive cache: write back
SCSI device sdc: 976773168 512-byte hdwr sectors (500108 MB)
sdc: Write Protect is off
sdc: Mode Sense: 00 3a 00 00
SCSI device sdc: drive cache: write back
 sdc: sdc1
sd 2:0:0:0: Attached scsi disk sdc
  Vendor: ATA       Model: SAMSUNG HD501LJ   Rev: CR10
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdd: 976773168 512-byte hdwr sectors (500108 MB)
sdd: Write Protect is off
sdd: Mode Sense: 00 3a 00 00
SCSI device sdd: drive cache: write back
SCSI device sdd: 976773168 512-byte hdwr sectors (500108 MB)
sdd: Write Protect is off
sdd: Mode Sense: 00 3a 00 00
SCSI device sdd: drive cache: write back
 sdd: sdd1 sdd4 < sdd5 sdd6 sdd7 sdd8 sdd9 sdd10 >
sd 3:0:0:0: Attached scsi disk sdd
Attempting manual resume
kjournald starting.  Commit interval 5 seconds
EXT3-fs: mounted filesystem with ordered data mode.
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 1:0:0:0: Attached scsi generic sg1 type 0
sd 2:0:0:0: Attached scsi generic sg2 type 0
sd 3:0:0:0: Attached scsi generic sg3 type 0
forcedeth.c: Reverse Engineered nForce ethernet driver. Version 0.60.
PCI: Setting latency timer of device 0000:00:07.0 to 64
forcedeth: using HIGHDMA
usbcore: registered new driver usbfs
usbcore: registered new driver hub
8139cp: 10/100 PCI Ethernet driver v1.2 (Mar 22, 2004)
ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
input: PC Speaker as /class/input/input1
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
hda: ATAPI 40X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
hdb: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2000kB Cache, UDMA(66)
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
Linux video capture interface: v2.00
saa7130/34: v4l2 driver version 0.2.14 loaded
eth0: forcedeth.c: subsystem: 01043:8234 bound to 0000:00:07.0
PCI: Setting latency timer of device 0000:00:02.0 to 64
ohci_hcd 0000:00:02.0: OHCI Host Controller
ohci_hcd 0000:00:02.0: new USB bus registered, assigned bus number 1
ohci_hcd 0000:00:02.0: irq 11, io mem 0xdddff000
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 10 ports detected
8139cp 0000:01:08.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible
chip
8139cp 0000:01:08.0: Try the "8139too" driver instead.
PCI: Setting latency timer of device 0000:00:05.0 to 64
8139too Fast Ethernet driver 0.9.27
input: ImExPS/2 Generic Explorer Mouse as /class/input/input2
ts: Compaq touchscreen protocol output
hda_codec: Unknown model for AD1988, trying auto-probe from BIOS...
saa7133[0]: found at 0000:01:09.0, rev: 209, irq: 10, latency: 64, mmio:
0xddeff000
PCI: Setting latency timer of device 0000:00:02.1 to 64
ehci_hcd 0000:00:02.1: EHCI Host Controller
saa7133[0]: subsystem: 5ace:6090, board: UNKNOWN/GENERIC [card=0,autodetected]
saa7133[0]: board init: gpio is 0
ehci_hcd 0000:00:02.1: new USB bus registered, assigned bus number 2
ehci_hcd 0000:00:02.1: debug port 1
PCI: cache line size of 64 is not supported by device 0000:00:02.1
ehci_hcd 0000:00:02.1: irq 10, io mem 0xdddfec00
ehci_hcd 0000:00:02.1: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 10 ports detected
saa7133[0]: i2c eeprom 00: ce 5a 90 60 54 20 00 00 00 00 00 00 00 00 00 01
saa7133[0]: i2c eeprom 10: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 20: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 30: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 40: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 50: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 60: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: i2c eeprom 70: ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff ff
saa7133[0]: registered device video0 [v4l2]
saa7133[0]: registered device vbi0
eth1: RealTek RTL8139 at 0xf8dcec00, 00:e0:4c:eb:e5:e6, IRQ 11
eth1:  Identified 8139 chip type 'RTL-8100B/8139D'
Adding 6233180k swap on /dev/sdd1.  Priority:-1 extents:1 across:6233180k
EXT3 FS on sdd6, internal journal
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdd5, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdd9, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdd7, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdd8, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdd10, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sdc1, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
fuse init (API version 7.7)
FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will
be case sensitive!
FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will
be case sensitive!
FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will
be case sensitive!
FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will
be case sensitive!
eth0: no link during initialization.
NET: Registered protocol family 17
eth0: no link during initialization.
eth1: link up, 10Mbps, half-duplex, lpa 0x0000
audit(1205694326.733:2): audit_pid=2662 old=0 by auid=4294967295
Linux agpgart interface v0.102 (c) Dave Jones
nvidia: module license 'NVIDIA' taints kernel.
PCI: Setting latency timer of device 0000:02:00.0 to 64
NVRM: loading NVIDIA UNIX x86 Kernel Module  169.09  Fri Jan 11 14:38:28 PST
2008
NVRM: failed to register with the ACPI subsystem!
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
apm: disabled - APM is not SMP safe.
QEMU Accelerator Module version 1.3.0, Copyright (c) 2005-2007 Fabrice Bellard
KQEMU installed, max_locked_mem=1558324kB.
bootsplash 3.1.6-2004/03/31: looking for picture...<6> silentjpeg size 57947
bytes,<6>...found (800x600, 12886 bytes, v3).
bootsplash: status on console 1 changed to on
UDF-fs: No VRS found
ISO 9660 Extensions: Microsoft Joliet Level 3
ISOFS: changing to secondary root
UDF-fs: No VRS found
ISO 9660 Extensions: Microsoft Joliet Level 3
ISOFS: changing to secondary root
UDF-fs: No VRS found
ISO 9660 Extensions: Microsoft Joliet Level 3
ISO 9660 Extensions: RRIP_1991A
UDF-fs: No VRS found
ISO 9660 Extensions: Microsoft Joliet Level 3
ISO 9660 Extensions: RRIP_1991A
------- Comment #1 From 2008-03-21 05:58:40 -------
Наблюдения покзывают, что при воспроизведении музыки вероятность зависания
очень
высокая.
Если музыка выключена, то компьютер может работать несколько часов нормально,
похоже зависания происходят при одновременном воспроизведении системных звуков
и
ещё каком-то событии, определить которое пока не удалось. Стабильности
зависания
тоже добиться не удаётся.
------- Comment #2 From 2008-06-13 13:00:03 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2008-09-15 22:03:31 -------
На новых ядрах (2.6.25) не подтверждается